.ui-table.ui-table-accounts .ui-table-thead > tr > th:nth-of-type(3) {
  width: 28%;
}
.ui-table.ui-table-accounts .ui-table-thead > tr > th:nth-of-type(4) {
  width: 28%;
}
.ui-table.ui-table-accounts .ui-table-thead > tr > th:nth-of-type(5) {
  width: 8%;
}
.ui-table.ui-table-accounts .ui-table-thead > tr > th:nth-of-type(6) {
  width: 8%;
}
.ui-table.ui-table-accounts .ui-table-thead > tr > th:nth-of-type(7) {
  width: 8%;
}

.inner-content {
  margin: 2px;
  background-color: #7f807d;
  border-radius: 5px;
}
